
body {
    background-color: #2b3441;
}

h1, h2, h3 {
	font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-style: normal;
	font-weight: 800;
}
h4 {
	font-weight: 300;
    font-size: 28px;
    line-height: 1em;
}
h5 { font-size: 18px; }
h5.title { font-size: 22px; text-align: center; }
h3.big, h3.medium {
	text-align: center;
	text-transform: uppercase;
	font-size: 55px;
	font-weight: 800;
	line-height: 45px;
	margin-bottom: 25px;
}
h3.medium {
	text-transform: none;
	font-size: 45px;
}
h3.big span.small {
	display: block;
	font-weight: 200;
	font-size: 20px;
	line-height: 35px;
}
.note { font-size: 11px; }

p.title {
    text-align: center;
}
p.big { font-size: 17px; }

a.disabled { opacity: 0.6; cursor: default; }
.highlight { color: #69abee; }
.blue { background-color: #1f252e; }
.hide-mobile, .show-wide { display: none; }
span.hide-wide { display: inline-block; }


h1#hodl-tracker {
	margin: 0px;
}
h1#hodl-tracker a {
    display: block;
    text-indent: -9999px;
    width: 185px;
	height: 40px;
	padding: 17px 0px;
    background: url('/images/hodl-tracker_3.svg') center no-repeat;
}



.header {
	background-color: #1f252e;
	border-top: 4px solid #007bca;
}
.header a, .header a:visited { color: #FFFFFF; }
.header .nav-register .button, .header .nav-upgrade .button { display: none; }
.header ul.nav {
    margin: 0px;
    height: 78px;
}
.header ul.nav li {
    display: flex;
    align-items: center;
    float: left;
	position: relative;
    height: 100%;
    margin: 0px;
    margin-right: 15px;
    
}
.header ul.nav li:last-child {
    margin-right: 0px;
}
.header ul.nav li.nav-tracker { display: none; }
.header ul.nav li.nav-upgrade a.button { display: none; }
.header ul.nav li.active:after {
    display: block;
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    bottom: 0px; left: 0px; right: 0px;
    background-color: #007bca;
}
.header ul.nav a.mobile-button {
    display: inline-block;
}

.content-section {
    padding: 20px 0px;
}
.form-page { display: none; }

.page-container {
	position: relative;
	padding: 35px 0px;
	min-height: 600px;
}
.blue-container { position: relative; }
.content-container {
	position: relative;
	padding: 25px 0px;
}
.wrapper .content-container p:last-child { margin-bottom: 0px; }

.wrapper {
    width: 90%;
    margin: 0 5%;
}
.info-section .wrapper { max-width: 1100px; }
.info-section, .centered-section { text-align: center; }
.info {
	margin-bottom: 35px;
}
.info-section p {
	margin: 0 auto;
	margin-bottom: 35px;
	font-size: 15px;
    text-align: justify;
}
.info-section p.button { text-align: center; }
.info-section { padding: 45px 0px; }
.info-section .content-container { padding: 0px; }
.info-section .info-img { width: 75%; margin: 0 auto; }

.info-column .info-img { margin-bottom: 25px; }
.info-column .info-img {
	text-align: center;
	margin-bottom: 25px;
	width: auto;
    height: 185px;
}
.info-column p { text-align: justify; }
.info-column .info-img img {
	display: inline-block;
	width: auto;
    max-width: 100%;
	height: 100%;
}

.fullmedia-section {
    position: relative;
    overflow: hidden;
    clear: both;
}

.fullmedia-section div.fullimage, .fullmedia-section div.fullvideo {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.fullmedia-section.parallax div.fullimage {
    top: -100px;
}
.fullmedia-section.parallax div.fullimage img, .fullmedia-section.parallax div.fullimage picture {
    height: 125%;
}
.mediatext {
    padding: 55px 0px;
}
.fullmedia-section .wrapper {
    height: 100%;
}
.fullmedia-section .mediawrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.fullmedia-section div.fullimage img, .fullmedia-section div.fullvideo video {
	display: block;
    object-fit: cover;
	width: 100%;
    height: 100%;
    opacity: 0.3;
}
.fullmedia-section p { font-size: 17px; text-align: center; }
p.fullimage { width: 100% !important; }
.fullimage img { display: block; width: 100%; }

.module {
    width: 100%;
    max-width: 415px;
    margin: 0 auto;
}
.login-container .button a { width: 100%; padding: 10px 0px; }


.section-container {
	padding: 25px 0px;
}

ul.checklist li {
	background: url('/images/icon_checkmark.svg') left no-repeat;
	background-size: 25px auto;
	min-height: 25px;
    line-height: 22px;
	padding-left: 35px;
}
ul.checklist.blue { background: none; }
ul.checklist.blue li {
    background-image: url('/images/icon_checkmark_blue.svg');
}

.show-more { position: relative; padding-left: 15px; }
.show-more:before {
    position: absolute;
    content: "";
    left: 0px; top: 6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4.5px 0 4.5px 8px;
    border-color: transparent transparent transparent #007bca;
}
.show-more.spin:before {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}


.divider {
	width: 60px;
	height: 8px;
	background-color: #69abee;
	margin: 25px auto;
}

button a, p.button a, a.button, p.button input[type="submit"] {
    display: inline-block;
	text-align: center;
	color: #FFFFFF;
	background-color: #007bca;
	border-radius: 3px;
	padding: 10px 20px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
	margin: 0px;
}

p.button input[type="submit"] { -webkit-appearance: none; }
a.button { margin-top: 0px; }
button a:hover, p.button a:hover, a.button:hover, li.coin:hover,  p.button input[type="submit"]:hover {
    background-color: #128cda;
}
button.btn.button, p.button.submit { display: inline-block; }
a.knockout {
	background: none !important;
	color: #FFFFFF !important;
	border-radius: 0px;
	margin-bottom: 0px;
	margin-right: 15px;
}
p.buttons a.knockout { margin-right: 7px; }
.content-section p.buttons:last-child, .content-section p.buttons:last-child a { margin-bottom: 0px; }
.button.loading a, a.button.loading, .button.loading input, .buttons.loading a {
	visibility: hidden;
}
.loading {
	background: url('/images/loading@2x.gif') center -8px no-repeat;;
	background-size: auto;
	background-size: 55px 55px;
	cursor: default;
}
p.icon a { color: #FFFFFF; cursor: pointer; }

.form-container .form-section { padding-bottom: 25px; }
.form-container .form-section + .form-section { padding-top: 25px; border-top: 1px solid #1f252e; }
.form-container .content-container { border-top: 1px solid #1f252e; }
.form-container .content-container:first-child { padding-top: 0px; border-top: none; }

.form-container label { display: block; margin-bottom: 3px; }

.inline-fields .inline-field {
    display: inline-block;
	position: relative;
	width: 100%;
	margin-bottom: 15px;
}
.inline-fields .inline-field { margin-bottom: 15px; }

.inline-fields .inline-field {
    width: 48%;
}
.inline-fields .inline-field { margin-right: 2%; }
.inline-fields .inline-field:last-child { margin-right: 0%; }


input.inline { display: inline-block; }
.calendar-icon {
	display: block;
	position: absolute;
	bottom: 7px;
	right: 7px;
	width: 24px;
	height: 24px;
	background: url('/images/icon_calendar_blue.svg') no-repeat;
}

input[type="text"]:disabled { color: #afafaf; }

input[type="number"]:invalid { border: none; box-shadow:0 0 3px #1f252e; }

input[type="checkbox"] { display: none; }
input[type="checkbox"] + label {
	display: inline-block;
	position: relative;
	font-size: 14px;
	cursor: pointer;
	font-weight: normal;
}
input[type="checkbox"] + label span.checkbox {
    display: inline-block;
    width: 21px;
    height: 21px;
	margin-right: 5px;
    vertical-align: middle;
    cursor: pointer;
}
input[type="checkbox"] + label span.checkmark {
	position: absolute;
	width: 16px;
	height: 13px;
	top: 5px;
	left: 4px;
	display: none;
	cursor: pointer;
}
input[type="checkbox"]:checked + label span.checkmark { display: block; }
input[type="checkbox"][disabled] + label,
input[type="checkbox"][disabled] + label span.checkbox,
input[type="checkbox"][disabled] + label span.checkmark { cursor: default; }
input[type="checkbox"][disabled] + label span.checkbox { opacity: .5; }
input[type="checkbox"] + label span.checkbox { border: 1px solid #cccccc; }
input[type="checkbox"]:checked + label span.checkbox {
	background-color: #007bca;
	border: 1px solid #007bca;
}
input[type="checkbox"] + label span.checkmark {
	background: url("/images/checkmark_white_2@2x.png") no-repeat;
	background-size: 16px 13px;
}

input[type="radio"]:checked,
input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
input[type="radio"]:checked + label,
input[type="radio"]:not(:checked) + label
{
	display: inline-block;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
	font-weight: normal;
}
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #CCCCCC;
    border-radius: 100%;
    background: #fff;
}
input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #69abee;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
input[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.disabled-form input[type="radio"]:checked + label, 
.disabled-form input[type="radio"]:not(:checked) + label { cursor: default; }
.disabled-container { opacity: .7; }

.response {
	display: none;
	margin: 25px 0px;
	padding: 20px;
	border: 1px solid #bcbcbc;
}
.response.error, .invalid-action, .decline { border: 2px solid #ff5454; }
.response.success, .valid-action { border: 2px solid #12b366; }
.response p { margin-bottom: 7px; }
.response p:last-child { margin: 0px; }

.data-table { margin-top: 15px; }
.fancy-table {
	border-collapse: collapse;
    border-spacing: 0;
	margin-right: auto;
    margin-left: auto;
    width: 100%;
	margin-bottom: 10px;
}
.fancy-table tr { background-color: #2B3441; color: #dbe9ff; }
.fancy-table tr.new-row, .fancy-table tr.new-row input { color: #69abee; }
.fancy-table tr:nth-child(2n) { background-color: #1f252e; }
.fancy-table th, .fancy-table td {
	text-align: center;
    vertical-align: middle;
	padding: 5px;
	font-size: 10px;
}
.fancy-table td { font-size: 13px; }
.fancy-table th {
	padding: 10px 0px;
	background-color: #1f252e;
	color: #FFFFFF;
}

.fancy-table tr:hover td { background-color: #283a4d; }
.fancy-table tr td { position: relative; padding: 7px 5px; }
.fancy-table input[type="checkbox"] + label { margin: 0px; }
.fancy-table input[type="checkbox"] + label span.checkbox {
    width: 16px;
    height: 16px;
}

.fancy-table input[type="checkbox"] + label span.checkmark {
    background-size: 12px 10px;
}
.fancy-table input[type="text"] {
    background-color: transparent;
    padding: 5px;
	width: calc(100% - 10px);
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
}
.fancy-table input[type="text"]:focus {
	background-color: #3a424e;
}

.popUp table {
    table-layout: fixed
}
table tr th.small-col { width: 7% ;}
.checkbox-container {
    display: block;
    margin-bottom: 15px;
}
.checkbox-container input[type="checkbox"] + label span.checkbox {
    margin-right: 10px;
}

.make-green, .make-green input { color: #00A45B; }
.make-red, .make-red input, .red, a.red, a.red:visited { color: #F75535; }


.blue-section {
	background-color: #0c64bd;
    
}
.blue-section .wrapper {
	width: 90%;
    margin: 0 5%;
    padding: 50px 0px;
}

#checkout { min-height: auto; }
#checkout-payment, #account-nav  { margin-bottom: 35px; }
.payment-types { padding-top: 10px; }
.payment-icon {
	display: inline-block;
    width: 48px;
    height: 32px;
    border: 1px solid #e2e2e2;
    background: #FDFDFC;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 1px 0 rgba(226, 226, 226, 0.2);
    vertical-align: middle;
	padding: 2px;
	text-indent: -9999px;
}
.icon-mastercard {
	background: #FFFFFF url('/images/icon_mastercard.svg') center no-repeat;
	background-size: 46px auto;
}
.icon-visa {
	background: #FFFFFF url('/images/icon_visa.svg') center no-repeat;
	background-size: 46px auto;
}
.icon-discover {
	background: #FFFFFF url('/images/icon_amex.svg') center no-repeat;
	background-size: 46px auto;
}
.icon-amex {
	background: #FFFFFF url('/images/icon_discover.svg') center no-repeat;
	background-size: 46px auto;
}
.icon-paypal {
	background: #FFFFFF url('/images/icon_paypal.svg') center no-repeat;
	background-size: auto 28px;
}
.payment-types input[type="radio"]:checked + label:before,
.payment-types input[type="radio"]:not(:checked) + label:before {
    top: 8px;
}
.payment-types input[type="radio"]:checked + label:after,
.payment-types input[type="radio"]:not(:checked) + label:after {
    top: 12px;
}

p.ssl-icon img {
	display: block;
	width: 115px;
}
.order-details {
    margin-top: 30px !important;
    padding-top: 25px;
    border-top: 1px solid #1f252e;
}


.popUp {
	display: none;
	position: absolute;
	width: 90%;
	margin: 0 auto;
	top: 60px;
	left: 50%;
	margin-left: -45%;
	z-index: 1001;
	background-color: #2b3441;
}
.popUp .popUp-container { position: relative; padding: 25px; }
.popUp .button { margin-bottom: 0px; }
.popUp-close {
    position: absolute;
    right: 20px;
    cursor: pointer;
}

#overlay {
    display: none;
    background-color: #111111;
    opacity: 0.7;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 20;
}


#footer {
    background-color: #14171b;
    padding: 25px 0px;
}
#footer .footer-left {
	padding-left: 50px;
	background: url('/images/icon_doge.png') left no-repeat;
	background-size: 40px auto;
	margin-bottom: 15px;
	min-height: 45px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: center;
	max-width: 345px;
}


#footer ul { margin: 0px; }
#footer ul li { font-size: 13px; margin: 0px; }

#footer ul.footer-right { text-align: center; margin-top: 3px; }
#footer ul.footer-right li { margin-bottom: 4px; }
#footer ul.footer-right li.copyright { font-size: 12px; }

ul li.active-list a, ul li.active-list a:visited { color: #FFFFFF; }

#homepage-centerstage div.fullimage { background-color: #000000; }
#homepage-centerstage div.fullimage img, #homepage-centerstage div.fullimage picture { opacity: 1; }
#homepage-centerstage h5.title { color: #FFFF00; }

.hodl-badge {
	position: absolute;
	top: 0px;
	right: 0px;
}
.hodl-badge img { width: 75px; }


.plans { text-align: center; }
.plan {
	display: inline-block;
	width: 100%;
	max-width: 375px;
	background-color: #2b3441;
	padding-bottom: 25px;
	margin-bottom: 35px;
    color: #FFFFFF;
}
.plan .plan-header { padding: 10px 0px; }
.plan .plan-header h6 { margin: 0px; }
.plan .plan-price-container { position: relative; height: 95px; }
.plan .plan-price {
	position: absolute;
	bottom: -62px;
	left: 50%;
  	transform: translate(-50%);
	width: 125px;
	height: 125px;
	background-color: #1f252e;
	border: 5px solid #2b3441;
	border-radius: 65px;
}
.plan .plan-price-wrapper { position: relative; padding: 35px 10px; }
.plan .plan-price h5 { margin: 0px; }
.plan .plan-price h5 span {
	display: inline-block;
	vertical-align: middle;
	font-size: 22px;
    font-weight: 600;
	line-height: 1em;
	text-align: left;
}
.plan .plan-price h5 span.plan-dollars {
	font-size: 50px;
    font-weight: 700;
	line-height: 1em;
}
.plan .plan-price h5 span.cursym { vertical-align: top; padding-top: 5px; }
.plan .plan-price h5 span.plan-cents, .plan .plan-price h5 span.plan-term {
	display: block; float: none;
}
.plan .plan-price h5 span.plan-term { font-weight: 200; font-size: 18px; }

.plan .button { margin-bottom: 0px; }
.plan ul { padding: 35px 0px; margin: 0px; margin-top: 45px; }
.plan ul li { list-style-type: circle; list-style-position: inside; }

.plan.blue .plan-header {
	background-color: #0c64bd;
}
.plan.blue .plan-price-container {
	background-color: #50b0e7;
}

.plan.red .plan-header {
	background-color: #f24a51;
}
.plan.red .plan-price-container {
	background-color: #ff6c72;
}
.plan.red .button a { background-color: #f24a51; }

p span.editable-field {
	display: inline-block;
	padding-right: 35px;
	min-width: 325px;
	cursor: pointer;
}

p span.editable-field:hover {
	background: url('/images/icon_edit_1.svg') right center no-repeat;
	background-size: 25px auto;
}
.editable-field.loading {
    background-position: right;
    padding-right: 50px;
}
.stick-to-bottom {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
}


/* ==========================================================================
   High resolution display detection
   ========================================================================== */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {

	

}
